Por @Alvy — 10 de Octubre de 2003

Al parecer hackearon PHPNuke-Espanol.org (ver captura de pantalla) por un bug/agujero en PHPNuke 6.9. Ya ha salido una actualización para evitar esa vulnerabilidad.

Sobrevivir a los ataques nos hace mas fuertes.
dicen por allí en el foro, y con toda la razón. [Agradecimientos a José Luis por el tempranero aviso, que permitió tirar la foto.]

Compartir en Flipboard  Compartir en Facebook  Tuitear